TYPOS3 Core - Task #52445

Add missing class "db_list_normal" to sorting module
2013-10-01 23:01 - Georg Ringer

Status: Closed Start date:
Priority: Should have Due date:
Assignee: % Done:
Category: Backend User Interface Estimated time:
Target version: 6.2.0

TYPO3 Version: 6.2 Complexity:
PHP Version: Sprint Focus:
Tags:

2013-10-01

100%
0.00 hour

Description

The sorting module misses a class "db_list_normal" if a sorting of pages should be done.

Associated revisions

Revision 460cffcd - 2013-10-01 23:10 - Georg Ringer
[TASK] Add missing CSS class to table of sorting module

The sorting module misses a class "db_list_normal"
if a sorting of pages should be done.

Resolves: #52445

Releases: 6.2

Change-Id: 104a44ea3bd53991338bdc74abfe6470562a4a5ea
Reviewed-on: https://review.typo3.org/24235

Reviewed-by: Wouter Wolters

Tested-by: Wouter Wolters

History

#1 - 2013-10-01 23:02 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0org/24235

#2 - 2013-10-01 23:30 - Georg Ringer
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset 460cffcdf2902f57baf1607be416f9f9a5edd60d.

#3 - 2017-10-23 21:48 - Riccardo De Contardi

- Status changed from Resolved to Closed
